* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body
{
    background: #f1f1f1;
    padding: 40px;
    font-family: 'Poppins', 'Arial', sans-serif;
    font-weight: 400;
}
a:hover
{
    color: inherit;
    /* color: #ED1E24; */
}

a 
{
    text-decoration: none;
    color: inherit; 
}

h2,h3,h4
{
    font-size : 32px;
    color: rgba(10, 72, 122, 1);
}
.about_page_text_box span
{
    color: #ED1E24;
}

.commonSection
{
    width: 100%;
    max-width: 1360px;
    border-radius: 40px;
    background-color: rgb(255, 255, 255);
    margin: 0 auto 40px;
    padding-left: 7%;
    padding-right: 7%;
}
.pharm_pics {
    border-radius: 20px;
}

/* css for home page */
.home_page
{
    padding-top: 40px;
}

.menu_bar
{
    display: flex;
    width: 100%;
    align-items: center;
}
.logo
{
    width: 33%;
}
.menu_btn
{
    width:30%;
    text-align: right;
    padding-top: 1%;
}
.menu_btn_box
{
    width: 100%;
    max-width: 198px;
    background-color: rgba(10, 72, 122, 1);
    color: white;
    padding: 10px 0 10px 13%;
    border-radius: 15px;
    padding-right: 5%;
}
.menu_links
{
    width: 50%;
}
ul,li
{
    list-style: none;
    display: flex;
    justify-content: space-between;
}

.home_page_other
{
    display: flex;
    align-items: center;
    
}

.home_page_text
{
    width: 50%;
}
.text_one,.text_three
{
    color: rgba(10, 72, 122, 1);
    font-size: 24px;
}
.text_one
{
   padding-left: 21%; 
}
h1
{
    font-size: 60px;
    color: #ED1E24;
    margin-left: 30%;
}
.text_three
{
    padding-left: 55%;
}

.home_page_img
{
    width: 50%;
    align-items: right;
}


/* css for about page */

.about_page
{
    display: flex;
}

.about_page_text
{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.about_page_text_box
{
    width: 100%;
    padding-right: 40px;
}

.about_page_paragraph
{
    padding-top: 40px;
}
.about-page-btn-text
{
    padding-top: 40px;
}

.about_page_other
{
    display: flex;
    width: 50%;
    flex-wrap: wrap;
    padding-top:120px;
    padding-bottom: 100px;
    justify-content: space-around;

}

.drug_box
{
    background-color: rgb(240, 240, 240);
    width: 100%;
    max-width: 210px;
    border-radius: 40px;
    text-align: center;
    margin-top: 40px;
    

}

.drug_box_img
{
    padding-top: 55px;
}

.drug_box_text
{
    padding: 30px 1%  60px;
}

/* end of about page css*/

/*  css for our stores */

.our_stores_text
{
    background-color: rgb(255, 255, 255);
    width: 100%;
    max-width:488px ;
    padding-top: 80px;
}
.our_stores_page_paragraph
{
    margin-top: 40px;
    margin-bottom: 40px;
}
.contact_us_link
{
    margin-top: 40px;
    color: #ED1E24;
    
}
.arrow_img
{
    margin-top: 10px;
    margin-left: 3%;
}

.Pharmacy_info_box
{
    width: 100%;
    background-color: rgb(255, 255, 255);
    margin-top:50px ;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.info1 {
    margin: 40px auto;
}
.info_name
{
    color: #ED1E24;
    font-size: 14px;
    padding-top: 20px;
}
.info_address1
{
    font-size: 13px;
    color: rgba(10, 72, 122, 1);
    padding-top: 20px;
    min-height: 80px;
}
.call_nav_btns
{
    padding-top: 20px;
    
}
.call_now_btn
{
    border-style: none;
    background-color: rgba(53, 199, 89, 1);
    border-radius: 15px;
    color: white;
    padding: 5px 10px;
    margin-left: 10px;
    cursor: pointer;
}
.navigation_btn
{
    background-color:rgba(0, 122, 254, 1);
}

.shopContacts {
    margin: 5px 0;
}
.shopContacts div {
    /* padding-left: 20px; */
    background-repeat: no-repeat;
    background-position: left center;
}
.shopContacts .land:before {
    content: "Landline: ";
    color: #848484;
    /* background-image: url("../img/con-landline2.png"); */
}
.shopContacts .mob:before {
    content: "Mobile: ";
    color: #848484;
    /* background-image: url("../img/con-landline2.png"); */
}
.shopContacts .whats:before {
    content: "Whatsapp: ";
    color: #848484;
    /* background-image: url("../img/con-landline2.png"); */
}

/* end of our stores css */
.contact_page
{
    padding-top: 70px;
    padding-bottom: 120px;
}

.contact_page_text
{
    width: 100%;
}

.contact_page_paragraph
{
    padding-top: 40px;
    padding-bottom: 40px;
}
.contact_page_btn
{
    border-style: none;
    background-color: rgba(53, 199, 89, 1);
    border-radius: 15px;
    color: white;
    margin-top: 40px;
    padding: 5px 10px;
}

.info_box
{
    width:100% ;
    max-width: 956px;
    margin: 80px auto;
    display: flex;
    padding: 0px 4% 0px 4%;
    background-color: rgb(236, 236, 236);
    border-radius: 40px;
}

h6
{
    color: #ED1E24;
    font-size: 24px;
}

.address
{
    font-size: 24px;
    padding-top: 10px;
}
.info_items
{
    width: 50%;
    border-right: 1px solid rgb(190, 190, 190); 
    padding: 60px 0;
}
.info_items_para
{
    padding-top: 10px;
    font-size: 24px;
}
.info_btn
{
    padding-top: 100px;
    padding-right: 5%;
}
.btn,.second_btn
{
    font-size: 24px;
    display: flex;
    padding-left: 8%;
    margin-top: 10px;
}
.text
{
    padding-left: 5%;
}

/* end of contact page css

/* css for social page */

.social_page
{
    background-color: rgba(0, 34, 70, 1);
    display: flex;
    color: white;
}
.aiwa_text,.img
{
    width: 50%;
}
.aiwa_text
{
    padding: 70px 0 70px 4%;
}
.img
{
    padding: 66px 0 66px 39%;
    display: flex;
}
.insta_icon
{
    margin-left: 10px;
}
.humBtn {
    display: block;
    width: 30px;
    height: 50px;
    position: relative;
}
.humBtn .hum, .humBtn .hum:before, .humBtn .hum:after {
    display: block;
    position: absolute;
    width: 30px;
    height: 5px;
    background-color: #ed1e24;
    /* margin: 0 auto; */
}
.humBtn .hum {
    top: 10px;
}
.humBtn .hum:before {
    content: "";
    top: -10px;
}
.humBtn .hum:after {
    content: "";
    top: 10px;
}

